.nav {
padding:0;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.sitenav {
border-bottom:1px dotted #ddd;
font-size:.8em;
margin:0 0 5px;
padding:0 0 5px;
}

.post h1 {
font-size:1.1em;
font-weight:700;
font-family:georgia;
text-align:left;
line-height:1.4em;
color:#333;
margin:0 0 5px;
}

.post h2 {
font-size:1em;
font-weight:400;
font-family:georgia;
line-height:1.4em;
color:#333;
margin:0 0 5px;
}

.post h3 {
font-size:1.4em;
font-weight:400;
font-family:georgia;
line-height:1.4em;
color:#333;
margin:0 0 5px;
}

.post h4 {
line-height:1.4em;
color:#333;
margin:10px 0 5px;
}

.post h5 {
line-height:1.4em;
color:#ff9600;
font-size:.9em;
margin:10px 0 5px;
}

.post h6 {
line-height:1.4em;
color:#333;
font-size:.9em;
margin:10px 0 5px;
}

.post p {
line-height:1.6em;
text-align:justify;
margin:0 0 10px;
}

.post img {
margin: 0;
border:1px solid rgb(221, 221, 221);
padding:0px;
}

img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }

.entry {
display:block;
}

.entry ul {
margin:0 0 20px;
}

.entry ol {
margin:0 0 20px 20px;
}

.entry ul ul {
margin:0 0 0 20px;
}

.entry ol ol {
margin:0 0 0 40px;
}

.entry ul li,.entry ol li {
line-height:1.5em;
border-top:1px solid #eee;
padding:2px 0;
}

.entry ol li li {
line-height:1.5em;
border:0;
color:#777;
padding:2px 0;
}

.entry ul li li {
line-height:1.5em;
border:0;
background:url(../images/postbullet.gif) no-repeat left;
background-position:left 7px;
color:#777;
padding:2px 0 2px 18px;
}

.entry blockquote {
background:#f7f7f1;
border:1px solid #e7e7e1;
display:block;
overflow:hidden;
color:#333;
line-height:1.5em;
font-weight:700;
margin:0 0 15px;
padding:10px;
}

.entry blockquote blockquote {
background:#fff;
font-weight:400;
color:#333;
}

.entry del {
text-decoration:line-through;
color:#999;
}

.entry ins {
font-weight:700;
text-decoration:underline;
}

.entry code {
color:#333;
font-family:tahoma;
font-size:.9em;
line-height:1.5em;
display:block;
overflow:hidden;
background:#eee;
border-bottom:1px solid #ccc;
margin: 0 0 0px;
padding: 0px;
}

ul.postinfo {
float:left;
border-bottom:1px dotted #ddd;
margin:0 0 5px;
display:block;
line-height:1.2em;
font-weight:700;
width:646px;
color:#000;
background:#EBEFF4;
border:1px solid #e3e8d4;
border-bottom:4px solid #2554C7;
padding:2px 4px 3px;

}

ul.postinfoB {
float:right;
border-top:1px dotted #ddd;
position:relative;
padding:5px 0;
}

ul.postinfo li,ul.postinfoB li {
float:left;
margin-right:20px;
font-size:.9em;
color:#999;
display:block;
height:16px;
line-height:16px;
}


.tags {
color:#999;
line-height:1.5em;
border-top:1px dotted #ddd;
margin:0 0 15px;
padding:3px 0 0;
}

.author {
background:#e5f3f9;
border:2px solid #d4e2e8;
line-height:1.5em;
font-size:.9em;
text-align:left;
margin:0 0 10px;
padding:-10px 5px 5px;
}

.author2 {
background:#e5f3f9;
border:2px solid #FF6464;
line-height:1.5em;
font-size:.9em;
text-align:justify;
margin:0 0 10px;
padding:-10px 5px 5px;
}

.author img {
float:left;
display:inline;
background:#fff;
border:1px solid #9ed0de;
margin:0 15px 0 0;
padding:2px;
}

.author2 h2 {
margin:0 0 7px;
color: #fff;
background:#FF6464;
}

.author p {
margin:0 0 7px;
}

.commentlist {
border-bottom:1px solid #d9e2e5;
text-align:left;
margin:0 0 20px;
}

.commentlist img {
border:none;
vertical-align:middle;
}

.commentlist li {
border-top:1px solid #d9e2e5;
padding:15px;
}

.commentlist .avatar img {
float:left;
display:inline;
background:#fff;
border:1px solid #9ed0de;
margin:0 15px 0 0;
padding:2px;
height:60px;
width:60px;
}

.commentlist .commentinfo {
margin-left:20px;
display:block;
padding-left:60px;
}

.commentlist .cauthor {
font-weight:700;
font-size:1.1em;
color:#15317E;
}

.commentlist .cdate {
font-size:.0.9em;
color:#000000;
font-weight:bold;
}

.commentlist .ctext {
display:block;
line-height: 1.5em;
padding:15px 0 0;
text-align:justify;
}

.commentlist .approve {
color:#FF0000;
font-style:italic;
font-size:1em;
padding:15px 0 0;
}

ol.trackbacks {
margin:0 0 15px 20px;
}

ol.trackbacks li {
border-bottom:1px solid #eee;
margin:0 0 5px;
padding:0 0 5px;
}

.replyform {
background:#f9f9f1;
border-top:1px solid #e9e9e1;
padding:20px;
}

.replyform label {
display:block;
font-weight:700;
margin:0 0 7px;
}

.replytext {
display:block;
width:250px;
border:1px solid #d9e2e5;
background:#fff;
color:#666;
margin:0 0 15px;
padding:2px;
}

.replyarea {
display:block;
width:530px;
background:#fff;
border:1px solid #d9e2e5;
height:125px;
line-height:1.5em;
color:#666;
margin:0 0 15px;
padding:2px;
}

.replybutton {
display:block;
background:#fff;
font-weight:700;
color:#366799;
cursor:pointer;
border:1px solid #ddd;
padding:5px;
}

.replybutton:hover {
color:#fff;
background:#366799;
}

.replytext:hover,.replyarea:hover {
border:1px solid #c3ced2;
}